body
{
	font-size: 12pt;
	font-family: Arial, Verdana;
	background-image: url(texture4.jpg);
}
table
{
	font-size: 10pt;
	font-family: Arial, Verdana;	
}
.small
{
	font-size: 8pt;
}
.manual
{
	width: 750px;
	padding: 6;
	padding-bottom: 6px;
	padding-left: 6px;
	padding-right: 6px;
	padding-top: 6px;
}
a
{
	color: Blue;
	/*text-decoration: None;*/
}
:hover
{
	color: #9E775A;
}
table.boardmember
{
	width: 325px;
	color: black;
	/*background-color:Transparent;*/
	background-image: url(bg.jpg);
	font-size: 9pt;
	border-width: 2px;
	border-style: solid;
	border-color:#444444;
	margin-top: 10px;
}
table.banner
{
	width: 700px;
/*	color: black; */
	/*background-color:Transparent;*/
/*	background-image: url(bg.jpg);*/
	font-size: 9pt;
/*	border-width:2;
	border-style: solid;
	border-color:#444444;
	margin-top: 10px;
*/
}
table.article
{
	width: 780px;
	border-width: 1px;
	border-style: solid;
	border-color: #E1AA67;
	padding: 6px;
	background-color: #FFFFFF;
}
table.headline
{
	width: 100%;
	border-width: 1px;
	border-style: solid;
	border-color: #E1AA67;
	padding: 4px;
	background-color: #FFFFFF;
}
table.smallheadline
{
	width: 100%;
	border-width: 1px;
	border-style: solid;
	border-color: #E1AA67;
	padding: 2px;
	background-color: #FFFFFF;
}
td.board
{
	colspan: 2;
	align: center;
}